export const system = [
  {
    icon: 'icon-shouye',
    path: '/',
    name: '系统首页',
    index: '1',
  },
];
export const adminMenu = [
  {
    icon: 'icon-shouye',
    // path: '/',
    name: '平台管理',
    index: '2',
    type: '0',
    children: [
      {
        icon: 'icon-rencai',
        path: '/system/config',
        name: '系统设置',
        index: '2-1',
      },
      {
        icon: 'icon-rencai',
        path: '/system/indexModule',
        name: '首页图标设置',
        index: '2-2',
      },
      {
        icon: 'icon-rencai',
        path: '/system/banner',
        name: '广告图',
        index: '2-3',
      },
      {
        icon: 'icon-rencai',
        path: '/system/goodsTags',
        name: '商品标签',
        index: '2-4',
      },
      {
        icon: 'icon-rencai',
        path: '/system/actTags',
        name: '活动标签',
        index: '2-5',
      },
      {
        icon: 'icon-rencai',
        path: '/system/order',
        name: '平台订单管理',
        index: '2-6',
      },
      {
        icon: 'icon-rencai',
        path: '/system/coupon',
        name: '优惠券管理',
        index: '2-7',
      },
      {
        icon: 'icon-rencai',
        path: '/system/service',
        name: '客服管理',
        index: '2-8',
      },
      {
        icon: 'icon-rencai',
        path: '/system/statistics',
        name: '统计',
        index: '2-9',
      },
      {
        icon: 'icon-rencai',
        path: '/system/goodsRate',
        name: '商品评价',
        index: '2-10',
      },
      {
        icon: 'icon-rencai',
        path: '/system/act',
        name: '平台活动',
        index: '2-11',
      },
      {
        icon: 'icon-rencai',
        path: '/system/bill',
        name: '账单管理',
        index: '2-12',
      },
    ],
  },
  {
    icon: 'icon-shouye',
    name: '自营店铺',
    index: '3',
    type: '0',
    children: [
      {
        icon: 'icon-rencai',
        path: '/selfShop/info',
        name: '店铺信息',
        index: '3-1',
      },
      {
        icon: 'icon-rencai',
        path: '/selfShop/goods',
        name: '商品管理',
        index: '3-2',
      },
      {
        icon: 'icon-rencai',
        path: '/selfShop/order',
        name: '订单管理',
        index: '3-3',
      },
      {
        icon: 'icon-rencai',
        path: '/selfShop/goodsRate',
        name: '商品评价',
        index: '3-4',
      },
      {
        icon: 'icon-rencai',
        path: '/selfShop/sales',
        name: '售后管理',
        index: '3-5',
      },
      {
        icon: 'icon-rencai',
        path: '/selfShop/bill',
        name: '账单管理',
        index: '3-6',
      },
    ],
  },
];
export const devMenu = [
  {
    icon: 'icon-shouye',
    // path: '/',
    name: '开发设置',
    index: '100',
    type: '0',
    children: [
      {
        icon: 'icon-rencai',
        path: '/dev/dict',
        name: '字典管理',
        index: '100-1',
      },
      {
        icon: 'icon-rencai',
        path: '/dev/menu',
        name: '菜单管理',
        index: '100-2',
      },
      {
        icon: 'icon-rencai',
        path: '/dev/role',
        name: '角色管理',
        index: '100-3',
      },
    ],
  },
];
