export default [
  {
    path: '/system/banner',
    name: 'system_banner',
    meta: { title: '系统管理-广告图' },
    component: () => import(/* webpackChunkName: "system_banner" */ '@/views/system/banner/index.vue'),
  },
  {
    path: '/system/banner/detail',
    name: 'system_banner_detail',
    meta: { title: '平台管理-广告图-维护信息' },
    component: () => import(/* webpackChunkName: "system_banner_detail" */ '@/views/system/banner/detail.vue'),
  },
  {
    path: '/system/indexModule',
    name: 'system_indexModule',
    meta: { title: '平台管理-首页图标设置' },
    component: () => import(/* webpackChunkName: "system_indexModule" */ '@/views/system/indexModule/index.vue'),
  },
  {
    path: '/system/indexModule/detail',
    name: 'system_indexModule_detail',
    meta: { title: '平台管理-首页图标设置-维护信息' },
    component: () => import(/* webpackChunkName: "system_indexModule_detail" */ '@/views/system/indexModule/detail.vue'),
  },
  {
    path: '/system/goodsTags',
    name: 'system_goodsTags',
    meta: { title: '平台管理-商品标签设置' },
    component: () => import(/* webpackChunkName: "system_goodsTags" */ '@/views/system/goodsTags/index.vue'),
  },
  {
    path: '/system/order',
    name: 'system_order',
    meta: { title: '平台管理-平台订单管理' },
    component: () => import(/* webpackChunkName: "system_goodsTags" */ '@/views/system/order/index.vue'),
  },
  {
    path: '/system/order/detail_order',
    name: 'system_order_detail_order',
    meta: { title: '自营店铺-订单管理-详细信息' },
    component: () => import(/* webpackChunkName: "system_order_detail_order" */ '@/views/system/order/detail_order.vue'),
  },
  {
    path: '/system/order/detail_orderDetail',
    name: 'system_order_detail_orderDetail',
    meta: { title: '自营店铺-订单管理-详细信息' },
    component: () => import(/* webpackChunkName: "system_order_detail_orderDetail" */ '@/views/system/order/detail_orderDetail.vue'),
  },
  {
    path: '/system/coupon',
    name: 'system_coupon',
    meta: { title: '平台管理-优惠券管理' },
    component: () => import(/* webpackChunkName: "system_goodsTags" */ '@/views/system/coupon/index.vue'),
  },
  {
    path: '/system/coupon/detail',
    name: 'system_coupon_detail',
    meta: { title: '平台管理-优惠券管理-维护信息' },
    component: () => import(/* webpackChunkName: "system_coupon_detail" */ '@/views/system/coupon/detail.vue'),
  },
  {
    path: '/system/service',
    name: 'system_service',
    meta: { title: '平台管理-客服管理' },
    component: () => import(/* webpackChunkName: "system_service" */ '@/views/system/service/index.vue'),
  },
  {
    path: '/system/statistics',
    name: 'system_statistics',
    meta: { title: '平台管理-统计' },
    component: () => import(/* webpackChunkName: "system_statistics" */ '@/views/system/statistics/index.vue'),
  },
  {
    path: '/system/actTags',
    name: 'system_actTags',
    meta: { title: '平台管理-活动标签' },
    component: () => import(/* webpackChunkName: "system_actTags" */ '@/views/system/actTags/index.vue'),
  },
  {
    path: '/system/actTags/detail',
    name: 'system_actTags_detail',
    meta: { title: '平台管理-活动标签-维护信息' },
    component: () => import(/* webpackChunkName: "system_actTags_detail" */ '@/views/system/actTags/detail.vue'),
  },
  {
    path: '/system/config',
    name: 'system_config',
    meta: { title: '平台管理-系统设置' },
    component: () => import(/* webpackChunkName: "system_config" */ '@/views/system/config/index.vue'),
  },
  {
    path: '/system/goodsRate',
    name: 'system_goodsRate',
    meta: { title: '平台管理-商品评价' },
    component: () => import(/* webpackChunkName: "system_goodsRate" */ '@/views/system/goodsRate/index.vue'),
  },
  {
    path: '/system/goodsRate/detail',
    name: 'system_goodsRate_details',
    meta: { title: '平台管理-商品评价' },
    component: () => import(/* webpackChunkName: "system_goodsRate_detail" */ '@/views/system/goodsRate/detail.vue'),
  },
  {
    path: '/system/act',
    name: 'system_act',
    meta: { title: '平台管理-平台活动' },
    component: () => import(/* webpackChunkName: "system_act" */ '@/views/system/act/index.vue'),
  },
  {
    path: '/system/act/detail',
    name: 'system_act_detail',
    meta: { title: '平台管理-平台活动详情' },
    component: () => import(/* webpackChunkName: "system_act_detail" */ '@/views/system/act/detail.vue'),
  },
  {
    path: '/system/act/goods',
    name: 'system_act_goods',
    meta: { title: '平台管理-平台活动商品' },
    component: () => import(/* webpackChunkName: "system_act_goods" */ '@/views/system/act/goods.vue'),
  },
  {
    path: '/system/bill',
    name: 'system_bill',
    meta: { title: '平台管理-账单管理' },
    component: () => import(/* webpackChunkName: "system_bill" */ '@/views/system/bill/index.vue'),
  },
];
